<div class="">
    <canvas baseChart 
    [datasets]="barChartData"
    [labels]="doughnutChartLabels"
    [options]="barChartOptions"
    [colors]="chartColors" 
    [chartType]="doughnutChartType">
  </canvas>
</div>
